@charset "utf-8";

@media screen and (min-width:769px){
/* CSS Document */
/* 导航下拉菜单空隙闪烁修复 */
.xg_menuLi1 {
    position: relative;
}
.xg_menuLi1 .xg_menuTitle1::after {
    content: "";
    position: absolute ;
    left: 0;
    right: 0;
    width: 100%;
    height: 32px;
    top: 100%;
    z-index: 9;
    background: transparent;
}
.xg_menuUl2 {
    margin-top: -2px !important;
	top:60px !important;
}


}